.vc_custom_heading {
    font-family: 'Gotham', 'Montserrat', 'Source Sans Pro', sans-serif !important;
}
.icon-pi .mk-box-icon-2.dark {
    color: #fff !important;
    background-color: #434242;
}
.target-boxes {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.target-boxes .vc_column-inner {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.link-hover a:hover {
    text-decoration: underline !important;
}
.link-hover-blue a:hover {
    text-decoration: underline !important;
    color: #00A9FF !important;
}

.btn-v2 .mk-button {
    min-width: 180px !important;
}
.btn-v2 .mk-button--corner-rounded {
    border-radius: 10px;
}
.btn-v2 .mk-button--size-medium {
    padding: 16px 30px !important;
}
.btn-v2 .mk-button--text {
    font-size: 14px !important;
    font-weight: 400 !important;
    letter-spacing: 1px !important;
}
.btn-v2 .mk-button.skin-light:hover {
    color: #fff !important;
    background-color: #333 !important;
}
.btn-v2.blue .mk-button.skin-light,
.btn-v2.blue .mk-button--dimension-outline.skin-light {
    color: #00A9FF !important;
    border-color: #00A9FF !important;
}
.btn-v2.blue .mk-button.skin-light:hover,
.btn-v2.blue .mk-button--dimension-outline.skin-light:hover {
    color: #00A9FF !important;
    border-color: #00A9FF !important;
    background-color: #333 !important;
}
.btn-v2.gray .mk-button.skin-light,
.btn-v2.gray .mk-button--dimension-outline.skin-light {
    color: #949494 !important;
    border-color: #949494 !important;
}
.btn-v2.gray .mk-button.skin-light:hover,
.btn-v2.gray .mk-button--dimension-outline.skin-light:hover {
    color: #949494 !important;
    border-color: #949494 !important;
    background-color: #333 !important;
}
.mk-image-overlay,
.mk-image .mk-image-inner:hover .mk-image-overlay {
    background-color: transparent !important;
}
.mk-image-lightbox svg {
    fill: #00A9FF !important;
}
.mk-list-styles ul li {
    padding-left: 15px;
}
.mk-list-styles.txt-white ul li a {
    color: #fff;
}
.mk-list-styles.txt-white.link-hover-blue ul li a:hover {
    color: #00A9FF;
}
.Zebra_Tooltip {
    margin-top: -25px !important;
}



/* Waveform Pages ------------------*/
#subnav.waveform-pro .widget_nav_menu ul {
    border: none;
    list-style: none;
    display: table;
    float: right;
}
#subnav.waveform-pro .widget_nav_menu ul li {
    border: none;
    display: table-cell;
    position: relative;
    padding: 0 10px;
}
#subnav.waveform-pro .widget_nav_menu ul li a {
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
}
#subnav.waveform-pro .widget_nav_menu ul li.current_page_item a {
    background-color: transparent;
    font-weight: 400;
}
#subnav.waveform-pro .widget_nav_menu ul li a:after,
#subnav.waveform-pro .widget_nav_menu ul li.current_page_item a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #4E4E4E;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}
#subnav.waveform-pro .widget_nav_menu ul li:hover a:after,
#subnav.waveform-pro .widget_nav_menu ul li.current_page_item a:after {
    width: 60%;
    left: 20%;
}
.subnav-pro {
    background: #313131;
    padding: 40px;
    -webkit-box-shadow: 0 4px 15px 2px #000000;
    box-shadow: 0 4px 15px 2px #000000;
    position: relative;
    margin-left: -20px;
    margin-right: -20px;
}
.subnav-pro .menu-waveform-pro-subnav-boxed-container {
    display: table;
    margin: 0 auto;
}
.subnav-pro .widget_nav_menu.widget {
    margin-bottom: 0 !important;
}
.subnav-pro .widget_nav_menu ul {
    border: none;
    list-style: none;
    display: table;
}
.subnav-pro .widget_nav_menu ul li {
    border: none;
    display: table-cell;
    position: relative;
    padding: 0 60px;
}
.subnav-pro .widget_nav_menu ul li a {
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
}
.subnav-pro .widget_nav_menu ul li.current_page_item a {
    background-color: transparent;
    font-weight: 400;
}
.subnav-pro .widget_nav_menu ul li a:after,
.subnav-pro .widget_nav_menu ul li.current_page_item a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #4E4E4E;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}
.subnav-pro .widget_nav_menu ul li:hover a:after,
.subnav-pro .widget_nav_menu ul li.current_page_item a:after {
    width: 60%;
    left: 20%;
}

.col-pricing .product-box img {
    width: 130px !important;
    height: auto !important;
}
.box-round .box-title {
    background-color: #303030;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -30px;
    padding: 15px 5px;
}
.box-round ul li .mk-svg-icon {
    fill: #707070 !important;
}
.box-round-price .box-title {
    border-radius: 30px;
    background-color: #000;
    padding: 8px 5px;
    letter-spacing: 2px;
}
.box-round-price .price {
    letter-spacing: 4px;
    font-weight: 300;
}
.box-round-price .box-holder {
    border-top-left-radius: 30px !important;
    border-top-right-radius: 30px !important;
    padding-bottom: 20px !important;
}
.box-round span.txt-value {
    color: #707070;
    font-size: 11px;
    padding-left: 15px;
}
.cta-custom.buy {
    border-radius: 18px !important;
    background-color: #232323 !important;
    color: #fff !important;
}
.cta-custom.buy h4 {
    text-transform: none !important;
    color: #fff !important;
}
.cta-custom.buy.vc_general.vc_cta3 .vc_cta3-content {
    vertical-align: middle !important;
}
.cta-custom.buy .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline {
    color: #00A9FF !important;
    border-color: #00A9FF !important;
    padding: 16px 30px !important;
    min-width: 180px !important;
    text-transform: uppercase !important;
    border-radius: 10px !important;
    border-width: 1px !important;
}
.cta-custom.buy .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:hover {
    color: #00A9FF !important;
    border-color: #00A9FF !important;
    background-color: #333 !important;
}
.cta-custom.buy.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
    padding-right: 100px;
}

.pro11-content-box:hover {
    cursor: pointer;
}
.pro11-target-details {
    display: none;
    background-color: #242424;
    color: #fff;
    -webkit-box-shadow:inset 0 4px 12px 2px #000000;
    box-shadow:inset 0 4px 12px 2px #000000;
}
.pro11-target-details .wpb_row.vc_inner {
    padding: 35px 4%;
}
.pro11-content-details .wpb_row.vc_inner {
    padding-left: 4%;
    padding-right: 4%;
}
.pro11-content-details {
    display: none;
    background-color: #1c1c1c;
    color: #fff;
    -webkit-box-shadow:inset 0 4px 12px 2px #000000;
    box-shadow:inset 0 4px 12px 2px #000000;
}
.pro11-target-details .close-link,
.pro11-content-details .close-link {
    padding-right: 15px;
    padding-bottom: 15px;
    text-align: right;
}
.pro11-target-details .close-link {
    padding-right: 30px !important;
}
.pro11-target-details .close-link p,
.pro11-target-details .close-link a,
.pro11-content-details .close-link p,
.pro11-content-details .close-link a {
    text-transform: uppercase !important;
    color: #d8d8d8 !important;
}
.pro11-target-details .close-link .mk-main-ico,
.pro11-content-details .close-link .mk-main-ico {
    float: right !important;
    margin-right: 10px;
    margin-left: 5px;
}
.mk-image-overlay,
.mk-image .mk-image-inner:hover .mk-image-overlay {
    background-color: transparent !important;
}
.mk-image-lightbox svg {
    fill: #00A9FF !important;
}

/* 3 col tall boxes */
.three-col.height1 .mk-imagebox .item-holder .item-wrapper,
.three-col.height1.mk-imagebox .item-holder .item-wrapper {
    min-height: 750px;
}
.three-col.height1.logos.mk-imagebox .item-holder .item-wrapper {
    min-height: 940px;
}
/* 3 col short boxes */
.three-col.height2 .mk-imagebox .item-holder .item-wrapper,
.three-col.height2.mk-imagebox .item-holder .item-wrapper {
    min-height: 660px;
}






/*----*****---- << Large Desktop >> ----*****----*/
@media only screen and (min-width:1681px) {
    .inverse-left.pull-left-75 {
        margin-right: 75px !important;
    }
    .pro11-target-details .wpb_row.vc_inner {
        padding: 35px 20% !important;
    }
    .pro11-content-details .wpb_row.vc_inner {
        padding-left: 18% !important;
        padding-right: 18% !important;
    }
}

@media only screen and (min-width:1301px) and (max-width:1680px ) {
    .inverse-left.pull-left-75 {
        margin-right: 75px !important;
    }
    .pro11-target-details .wpb_row.vc_inner {
        padding: 35px 7% !important;
    }
    .pro11-content-details .wpb_row.vc_inner {
        padding-left: 7% !important;
        padding-right: 7% !important;
    }
}

@media only screen and (min-width:1301px) {
    .inverse-left.pull-left-75 {
        margin-right: 75px !important;
    }
    .pro11-target-details .wpb_row.vc_inner {
        padding: 35px 7% !important;
    }
    .pro11-content-details .wpb_row.vc_inner {
        padding-left: 7% !important;
        padding-right: 7% !important;
    }
}

/*----*****---- << Desktop >> ----*****----*/
@media only screen and (min-width:1261px) and (max-width:1300px) {
    .pro11-target-details .wpb_row.vc_inner {
        padding: 20px 4%;
    }
    .pro11-content-details .wpb_row.vc_inner {
        padding-left: 4%;
        padding-right: 4%;
    }
}

/*----*****---- << Desktop >> ----*****----*/
@media only screen and (min-width:960px) and (max-width:1260px) {
    .pro11-target-details .wpb_row.vc_inner {
        padding: 20px 4%;
    }
    .pro11-content-details .wpb_row.vc_inner {
        padding-left: 4%;
        padding-right: 4%;
    }
    .three-col.height1.logos .item-holder .item-wrapper {
        min-height: 1100px !important;
    }
}

/*----*****---- << Tablet (Landscape) >> ----*****----*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    #subnav.waveform-pro .title1 {
        font-size: 22px !important;
    }
    .pro11-target-details .wpb_row.vc_inner {
        padding: 35px 4%;
    }
    .pro11-content-details .wpb_row.vc_inner {
        padding-left: 4%;
        padding-right: 4%;
    }
    .subnav-pro {
        padding: 25px 30px !important;
    }
    .subnav-pro .widget_nav_menu ul li {
        padding: 0 30px !important;
        display: inline !important;
    }
    .subnav-pro .widget_nav_menu ul li a {
        font-size: 14px !important;
    }
    .three-col.height1.logos .item-holder .item-wrapper {
        min-height: 1060px !important;
    }
    .version-compare-box .wpb_wrapper {
        padding: 25px 22px !important;
    }
    .version-compare-box .logo-hdr {
        padding-left: 12% !important;
        margin-bottom: 20px;
    }
}

@media only screen and (min-device-width : 767px) and (max-device-width : 1025px) and (orientation : portrait) {
    .inverse-left-right .inverse-left.ipad-float {
        float: right !important;
    }
    .three-col.height1.logos .item-holder .item-wrapper {
        min-height: 1130px !important;
    }
}

/*----*****---- << Tablet (Portrait) >> ----*****----*/
@media only screen and (min-width:768px) and (max-width:959px) {
    .inverse-left-right .inverse-left.ipad-float {
        float: right !important;
    }
    .target-boxes {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #subnav.waveform-pro .widget_nav_menu {
        margin-bottom: 0 !important;
    }
    #subnav.waveform-pro .title1 {
        font-size: 16px !important;
    }
    #subnav.waveform-pro .vc_column_container > .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #subnav.waveform-pro .widget_nav_menu ul li {
        padding: 0 2px !important;
    }
    #subnav.waveform-pro .widget_nav_menu ul li a {
        font-size: 12px !important;
    }
    .subnav-pro {
        padding: 25px 30px !important;
    }
    .subnav-pro .widget_nav_menu ul li {
        padding: 0 25px !important;
        display: inline !important;
    }
    .subnav-pro .widget_nav_menu ul li a {
        font-size: 14px !important;
    }
    .pro11-target-details .wpb_row.vc_inner {
        padding: 20px 4% !important;
    }
    .pro11-content-details .wpb_row.vc_inner {
        padding-left: 4% !important;
        padding-right: 4% !important;
    }
    .three-col .mk-imagebox .mk-imagebox-item,
    .three-col.mk-imagebox .mk-imagebox-item {
        width: 100% !important;
        margin-bottom: 0;
    }
    .three-col.mk-imagebox.height1.logos .item-holder .item-wrapper {
        min-height: 920px !important;
    }
    .three-col.mk-imagebox.logos .item-holder .item-wrapper {
        background-size: 30% !important;
    }
}

/*----*****---- << Mobile (Landscape) >> ----*****----*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .target-boxes {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .target-boxes .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .cta-custom.buy.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
        padding-right: 15px !important;
        padding-bottom: 25px !important;
    }
    #subnav.waveform-pro .widget_nav_menu {
        margin-bottom: 0 !important;
    }
    #subnav.waveform-pro .title1 {
        font-size: 20px !important;
        text-align: center !important;
    }
    #subnav.waveform-pro .vc_column_container > .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #subnav.waveform-pro .widget_nav_menu ul {
        float: none !important;
        text-align: center !important;
        margin: 0 auto !important;
    }
    #subnav.waveform-pro .widget_nav_menu ul li {
        padding: 0 2px !important;
    }
    .subnav-pro {
        padding: 25px 30px !important;
    }
    .subnav-pro .widget_nav_menu ul li {
        padding: 0 15px !important;
        display: inline !important;
    }
    .subnav-pro .widget_nav_menu ul li a {
        font-size: 16px !important;
    }
    .pro11-target-details .wpb_row.vc_inner {
        padding: 20px 0 !important;
    }
    .pro11-content-details .wpb_row.vc_inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #pro11-content-box1 {
        margin-top: -720px !important;
    }
    #pro11-content-box2 {
        margin-top: -370px !important;
    }
    #pro11-details-box1,
    #pro11-details-box4 {
        margin-top: -1290px !important;
    }
    #pro11-details-box2,
    #pro11-details-box5 {
        margin-top: -660px !important;
    }
    #pro11-details-box3,
    #pro11-details-box6 {
        margin-top: -26px !important;
    }
    .mk-imagebox.three-col.height1.logos .item-holder .item-wrapper {
        min-height: 1050px !important;
    }
    .three-col .mk-imagebox .mk-imagebox-item,
    .three-col.mk-imagebox .mk-imagebox-item {
        width: 100% !important;
        margin-bottom: 0;
    }
    .three-col.mk-imagebox.height1.logos .item-holder .item-wrapper {
        min-height: 800px !important;
    }
    .three-col.mk-imagebox.logos .item-holder .item-wrapper {
        background-size: 30% !important;
    }
}

/*----*****---- << Mobile >> ----*****----*/
@media only screen and (max-width: 479px) {
    .target-boxes {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .target-boxes .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .cta-custom.buy.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
        padding-right: 15px !important;
        padding-bottom: 25px !important;
    }
    #subnav.waveform-pro .widget_nav_menu {
        margin-bottom: 0 !important;
    }
    #subnav.waveform-pro .title1 {
        font-size: 17px !important;
        text-align: center !important;
    }
    #subnav.waveform-pro .vc_column_container > .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #subnav.waveform-pro .widget_nav_menu ul {
        float: none !important;
    }
    #subnav.waveform-pro .widget_nav_menu ul li {
        padding: 0 2px !important;
    }
    #subnav.waveform-pro .widget_nav_menu ul li a {
        font-size: 12px !important;
        letter-spacing: 1px;
        padding: 6px 8px !important;
    }
    .subnav-pro {
        padding: 25px 30px !important;
    }
    .subnav-pro .widget_nav_menu ul li {
        padding: 0 15px !important;
        display: inline !important;
    }
    .subnav-pro .widget_nav_menu ul li a {
        font-size: 16px !important;
    }
    .pro11-target-details {
        min-height: 350px !important;
    }
    .pro11-target-details .wpb_row.vc_inner {
        padding: 20px 0 !important;
    }
    .pro11-content-details .wpb_row.vc_inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #pro11-content-box1 {
        margin-top: -720px !important;
    }
    #pro11-content-box2 {
        margin-top: -375px !important;
    }
    #pro11-details-box1,
    #pro11-details-box4 {
        margin-top: -696px !important;
    }
    #pro11-details-box2,
    #pro11-details-box5 {
        margin-top: -361px !important;
    }
    #pro11-details-box3,
    #pro11-details-box6 {
        margin-top: -26px !important;
    }
    .three-col .mk-imagebox .mk-imagebox-item,
    .three-col.mk-imagebox .mk-imagebox-item {
        margin-bottom: 0 !important;
    }
    .three-col.mk-imagebox.height1.logos .item-holder .item-wrapper {
        min-height: 1050px !important;
    }
    .version-compare-box .wpb_wrapper {
        padding: 25px 22px !important;
    }
    .version-compare-box .logo-hdr {
        padding-left: 18% !important;
        margin-bottom: 20px;
    }
}
